PETSc version 3.15.5
Fix/Edit manual page

# PetscIntStackPush

This function pushes an integer on the stack.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscIntStackPush(PetscIntStack stack, int item)

Not Collective

### Input Parameters

| stack | - The stack
| item | - The integer to push

### See Also

PetscIntStackCreate(), PetscIntStackDestroy(), PetscIntStackEmpty(), PetscIntStackPop(), PetscIntStackTop()

### Level

developer

### Location

src/sys/logging/utils/stack.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages